/* geral */
.fria p { margin-bottom:20px; }
#conteudo .fria h1 { font-size:23px; margin-bottom:20px; float:left; }
#conteudo .fria h2 { height:38px }
/* historia */

#fria-historia h2 { background:url(img/historia-3.gif) no-repeat; }
#fria-historia #fotoartigo { background-color:#eceae7; float: left; }

#fria-historia #fotoartigo table{
	float : left;
}


#fria-historia #foto_legenda { padding:0 15px 10px; line-height:20px;background-color:#eceae7; }
#fria-historia #abas { background:#beb7af; height:40px; overflow:hidden; display:block; width:100%; float:left; clear:both; margin-bottom : 25px; }
#fria-historia #abas ol { margin-left:10px; }
#fria-historia #abas li { float:left; margin:0 -4px 0 0; }
#fria-historia #abas li a { display:block; height:40px; text-indent:-5000px; background: no-repeat center -40px; width : 40px;}
#fria-historia #abas li a:hover{	background-position : 0 0;}
#fria-historia #abas li#h2008 a{	background-image : url(img/2008.gif); }
#fria-historia #abas li#h2007 a{	background-image : url(img/2007.gif);	}
#fria-historia #abas li#h2006 a{	background-image : url(img/2006.gif);	}
#fria-historia #abas li#h2005 a{	background-image : url(img/2005.gif);	}
#fria-historia #abas li#h2004 a{	background-image : url(img/2004.gif);	}
#fria-historia #abas li#h2003 a{	background-image : url(img/2003.gif);	}
#fria-historia #abas li#h2002 a{	background-image : url(img/2002.gif);	}
#fria-historia #abas li#h2001 a{	background-image : url(img/2001.gif);	}
#fria-historia #abas li#h2000 a{	background-image : url(img/2000.gif);	}
#fria-historia #abas li#h1999 a{	background-image : url(img/1999.gif);	}
#fria-historia #abas li#h1998 a{	background-image : url(img/1998.gif);	}
#fria-historia #abas li#h1997 a{	background-image : url(img/1997.gif);	}
#fria-historia #abas li#h1996 a{	background-image : url(img/1996.gif);	}
#fria-historia #abas li#h1995 a{	background-image : url(img/1995.gif);	}
#fria-historia #abas li#h1994 a{	background-image : url(img/1994.gif);	}
#fria-historia #abas li#h1993 a{	background-image : url(img/1993.gif);	}
#fria-historia #abas li#h1992 a{	background-image : url(img/1992.gif);	}
#fria-historia #abas li#h1991 a{	background-image : url(img/1991.gif);	}
#fria-historia #abas li#h1990 a{	background-image : url(img/1990.gif);	}
#fria-historia #abas li#h1989 a{	background-image : url(img/1989.gif);	}
#fria-historia #abas li#h1988 a{	background-image : url(img/1988.gif);	}
#fria-historia #abas li#h1987 a{	background-image : url(img/1987.gif);	}
#fria-historia #abas li#h1986 a{	background-image : url(img/1986.gif);	}
#fria-historia #abas li#h1985 a{	background-image : url(img/1985.gif);	}
#fria-historia #abas li#h1984 a{	background-image : url(img/1984.gif);	}
#fria-historia #abas li#h1983 a{	background-image : url(img/1983.gif);	}
#fria-historia #abas li#h1982 a{	background-image : url(img/1982.gif);	}
#fria-historia #abas li#h1981 a{	background-image : url(img/1981.gif);	}
#fria-historia #abas li#h1980 a{	background-image : url(img/1980.gif);	}
#fria-historia #abas li#h1979 a{	background-image : url(img/1979.gif);	}

#fria-historia #abas li.sel a{	background-position : 0 0; }

#fria-historia #paginacao {
	float:right;
	width:50px;
	text-align:right;
	height:20px;
	line-height:20px;
	display:block;
	margin:10px 8px 0 0;
	font-weight: bold;
	color:#5d5850;
}
#fria-historia #abas #paginacao { color:#fff; }
#fria-historia .anterior,
#fria-historia .proximo { float:right; width:20px; height:20px; display:block; cursor:pointer; }
#fria-historia .anterior:hover,
#fria-historia .proximo:hover { background-position:0 -20px; }

#fria-historia .anterior { background:url(https://img.terra.com.br/esportes/automobilismo/dakar/2009/img/comandos-anterior.gif); margin:10px 2px 0 0; }
#fria-historia .proximo { background:url(https://img.terra.com.br/esportes/automobilismo/dakar/2009/img/comandos-proximo.gif); margin:10px 10px 0 0; }

/* guia */

#fria-guia h2 { background:url(img/guia2.gif) no-repeat; }
#fria-guia h2.chile{	background-image : url(img/guia-chile.gif);background-position : 1px 5px;} 
#fria-guia h2.argentina{	background-image : url(img/guia-argentina.gif); background-position : 1px 5px;}
#fria-guia #box { width:301px; float:left; background:#eceae7 none no-repeat 4px 4px; }
#fria-guia #box.chile { background-image:url(img/guia-bandeira-chile.gif) }
#fria-guia #box.argentina { background-image:url(img/guia-bandeira-argentina.gif); margin-left:17px; }
#fria-guia #box a { float:left; display:block; }
#fria-guia #box h4 { margin:239px 0 20px; padding:0 15px; color:#47423a; font-size:14px; font-weight:bold; }
#fria-guia #box p { padding:0 15px; color:#7f7871; margin:0; }
#fria-guia #box strong { float:left; display:block; clear:both; color:#f90; padding:0 15px 15px; }
#fria-guia #box a:hover * { color:#f90; }
#fria-guia #box a:hover strong { text-decoration:underline; }
#fria-guia #abas { background:#beb7af; height:40px; overflow:hidden; display:block; width:100%; float:left; clear:both; margin-bottom : 25px; }
#fria-guia #abas ol { margin-left:10px; }
#fria-guia #abas li { float:left; margin:0 -4px 0 0; }
#fria-guia #abas li a { display:block; height:40px; text-indent:-5000px; background-position : 0 -40px;}
#fria-guia #abas li.sel a,
#fria-guia #abas li a:hover{	background-position : 0 0;}
#fria-guia #abas li#gchile a{width : 44px; background-image : url(img/guia-menu-chile.gif);}
#fria-guia #abas li#gargentina a{width : 75px; background-image : url(img/guia-menu-argentina.gif);}
#fria-guia #abas li#gclima a{width : 47px; background-image : url(img/guia-menu-clima.gif);}
#fria-guia #abas li#gcompras a{width : 65px; background-image : url(img/guia-menu-compras.gif);}
#fria-guia #abas li#gconsulados a{width : 82px; background-image : url(img/guia-menu-consulados.gif);}
#fria-guia #abas li#gsaude a{width : 48px; background-image : url(img/guia-menu-saude.gif);}
#fria-guia #abas li#ghospedagem a{width : 84px; background-image : url(img/guia-menu-hospedagem.gif);}
#fria-guia #abas li#ggastronomia a{width : 90px; background-image : url(img/guia-menu-gastronomia.gif);}
#fria-guia #abas li#gentretenimento a{ width : 109px; background-image : url(img/guia-menu-entretenimento.gif);}

ul.consulados{
	width : 619px;
	float : left;
	margin : 10px 0;
}
ul.consulados li{
	width : 295px;
	float : left;
	margin : 0 10px 0 0;
}

/*segurança*/
#fria-regulamento h2.seguranca{
	background-image : url(img/seguranca.gif);
}
/*Como é o rali*/
#fria-regulamento h2.comoeorali{
	background-image : url(img/como-e-o-rali.gif);
}
/*um-dia-no-dakar*/
#fria-regulamento h2.umdianorally{
	background-image : url(img/um-dia-no-dakar.gif);
}
/* pilotos */

#fria-pilotos h2 {
	background:url(img/pilotos-2.gif) no-repeat; 
	height : 23px!important;
	margin-bottom : 10px;
}
#fria-pilotos h3{
	clear : both;
	float : left;
	width : 619px;
	padding : 5px 0;
	background-color : #eceae7;
	border : none;
	color : #5d5850;
	font-weight : bold;
	text-indent : 10px;
	margin : 10px 0 0 0!important;
	font-size : 11px!important;
	line-height : 11px;
}
#fria-pilotos #abas { background:#beb7af; height:40px; overflow:hidden; display:block; width:100%; float:left; clear:both; }
#fria-pilotos #abas ol { margin-left:10px; }
#fria-pilotos #abas li { float:left; margin:0 -4px 0 0; }
#fria-pilotos #abas li a { display:block; height:40px;text-indent:-5000px; background: no-repeat center -40px; }
#fria-pilotos #abas li#todos a { background-image:url(img/classificacao-todos.gif); width:43px }
#fria-pilotos #abas li#motos a { background-image:url(img/classificacao-motos.gif); width:44px }
#fria-pilotos #abas li#caminhoes a { background-image:url(img/classificacao-caminhoes.gif); width:69px }
#fria-pilotos #abas li#carros a { background-image:url(img/classificacao-carros.gif); width:50px; }
#fria-pilotos #abas li#quadriciclos a { background-image:url(img/classificacao-quadriciclos.gif); width:82px; }
#fria-pilotos #abas li#brasileiros a { background-image:url(img/classificacao-brasileiros.gif); width:75px; }
.brasileiros #abas li,
.quadriciclos #abas li,
.carros #abas li,
.caminhoes #abas li,
.motos #abas li,
.todos #abas li{
	margin : 0 0 0 0!important;

}
#fria-pilotos #abas li.sel a,
.todos #abas li#todos a,
.motos #abas li#motos a,
.caminhoes #abas li#caminhoes a,
.carros #abas li#carros a,
.quadriciclos #abas li#quadriciclos a,
.brasileiros #abas li#brasileiros a,
#fria-pilotos #abas li a:hover {
	background-position:0 0!important;
}
#fria-pilotos #paginacao { float:right; width:50px; text-align:right; height:20px; line-height:20px; display:block; margin:10px 8px 0 0; font-weight: bold; color:#5d5850; }
#fria-pilotos #abas #paginacao { color:#fff; }
#fria-pilotos .anterior,
#fria-pilotos .proximo { float:right; width:20px; height:20px; display:block; background:red; cursor:pointer; }
#fria-pilotos .anterior:hover,
#fria-pilotos .proximo:hover { background-position:0 -20px; }
#fria-pilotos .anterior { background:url(https://img.terra.com.br/esportes/automobilismo/dakar/2009/img/comandos-anterior.gif); margin:10px 2px 0 0; }
#fria-pilotos .proximo { background:url(https://img.terra.com.br/esportes/automobilismo/dakar/2009/img/comandos-proximo.gif); margin:10px 10px 0 0; }
#fria-pilotos table { float:left; clear:both; width:619px; }
#fria-pilotos th { height:25px; background:#7f7871 no-repeat 6px 0; text-indent:-5000px; overflow:hidden; }
#fria-pilotos th.nome { background-image:url(img/tabela-nome.gif) }
#fria-pilotos th.categoria { background-image:url(img/tabela-categoria.gif); width:90px; }
#fria-pilotos th.marca { background-image:url(img/tabela-marca.gif); width:120px; }
#fria-pilotos th.pais { background-image:url(img/tabela-pais.gif); width:55px; }
#fria-pilotos th.equipe { background-image:url(img/tabela-equipe.gif); width:150px; }

#fria-pilotos td { font-size:11px; padding:6px 6px 5px; }
#fria-pilotos tr.zebra td { background:#eceae7; }

#lista-brasileiros {
	float:left;
	width:100%;
}

#lista-brasileiros li p,
#lista-brasileiros li table,
#lista-brasileiros li h4,
#lista-brasileiros li div {
	float:left;
	clear:none;
}
#lista-brasileiros li {
	padding:0 0 15px 0;
	border-bottom:1px solid #eceae7;
	margin-top:20px;
	float:left;
	clear:both;
	width:619px;
	height : 146px;
	display : inline;
}
#lista-brasileiros li div {
	margin-right:17px;
}
#lista-brasileiros li p,
#lista-brasileiros li table,
#lista-brasileiros li h4 {
	 width:394px;
}
#lista-brasileiros li table{
	float : left;
}
#lista-brasileiros li h4 {
	font-size:18px!important;
	margin-top : 0!important;
}
#lista-brasileiros li table {
	background-repeat : repeat-x;
	background-position : bottom;	
	padding-bottom:2px;
	margin-bottom:15px;
}
#lista-brasileiros li td,
#lista-brasileiros li th {
	padding:0;
	background-image : url(https://img.terra.com.br/i/noticias/v67/tracejado.gif);
	background-repeat : repeat-x;
	background-position : bottom;	
	line-height:20px;
	height:20px;
	overflow:hidden;
	font-size:11px;
	width : 170px;
}
#lista-brasileiros li strong {
	font-size:11px;
}
#lista-brasileiros li p {
	font-size:11px !important;
	font-weight:bold;
	line-height:16px;
}
/* regulamento */
#fria-regulamento h2 { background:url(img/regulamento.gif) no-repeat; }

/* percurso */
#fria-percurso h2 { background:url(img/percurso2.gif) no-repeat; }
#fria-percurso #mapa { position:relative; width:619px; height:906px; float:left; }



.etapa,
.ativo {
	position:absolute;
	top:460px;
	left:334px;
	background:#fff;
	border-bottom:3px solid #f90;
	border-top:3px solid #f90;
	background:url(img/percurso-etapa-bg.gif) repeat-y;
	width:274px;
	padding:12px 0 0;
	display:none;
}
#parte2.etapa {	top:490px;}
#parte3.etapa {	top:560px;left:300px;}
#parte4.etapa {	top:480px;left:234px;}
#parte5.etapa {	top:440px;left:234px;}
#parte6.etapa {	top:360px;left:234px;}
#parte7.etapa {	top:350px;left:210px;}
#parte8.etapa {	top:300px;left:180px;}
#parte9.etapa {	top:230px;left:180px;}
#parte10.etapa {	top:170px;left:200px;}
#parte11.etapa {	top:170px;left:270px;}
#parte12.etapa {	top:190px;left:290px;}
#parte13.etapa {	top:220px;left:340px;} 
#parte14.etapa {	top:0;left:340px;}

#parte15{ left : 0; top : 10px; position : absolute;}
#parte16{ left : 0; top : 50px; position : absolute;}
#parte17{ left : 0; top : 190px; position : absolute;}
#parte18{ left : 0; top : 150px; position : absolute;}
#parte19{ left : 0; top : 100px; position : absolute;}
#parte20{ left : 0; top : 460px; position : absolute;}
#parte21{ left : 0; top : 410px; position : absolute;}
#parte22{ left : 0; top : 450px; position : absolute;}
#parte23{ left : 0; top : 400px; position : absolute;}
#parte24{ left : 0; top : 340px; position : absolute;}
#parte25{ left : 0; top : 340px; position : absolute;}
#parte26{ left : 0; top : 360px; position : absolute;}
#parte27{ left : 0; top : 380px; position : absolute;}



.ativo { display:block; }
.etapa p,
.etapa h3,
.etapa h4,
.etapa ul { padding:0 12px; } 
.etapa h3 { color:#5d5850; font-size:16px; padding-bottom:12px; }
.etapa h4 { color:#5d5850; font-size:14px; padding-bottom:12px; }
.etapa li { padding:0 0 12px; }
.etapa li a { color:#f90; font-weight:bold; background:no-repeat 0 0; padding:0 0 0 20px; }
.etapa li a:hover { text-decoration:underline; }
.etapa li.artigo a { background-image:url(https://img.terra.com.br/esportes/automobilismo/dakar/2009/img/noticia-icone.gif); }
.etapa li.video a { background-image:url(https://img.terra.com.br/esportes/automobilismo/dakar/2009/img/video-icone.gif); }
.etapa li.fotos a { background-image:url(https://img.terra.com.br/esportes/automobilismo/dakar/2009/img/foto-icone.gif); }

/*fechar*/
a#fechar{
	position : absolute;
	right : 10px;
	top : 6px;
	font-weight : bold;
	color : #ff9900;
	font-size : 11px;
}
#percurso p.stage a:hover#fechar{
	text-decoration : none;
}
#fotos_etapas{}
#fotos_etapas img{
	position : absolute;
	left : 0;
	width : 600px;
	height : 375px;
	top : 30px;		
}
#fotos_etapas  div #percurso_foto,
#fotos_etapas div{
	display : none;
}
#fotos_etapas div.ativo{
	background-color : #fff;
	border : 3px solid #ff9900;
	display : block;
	width : 600px!important;
	height : 431px!important;	
	position : absolute!important;
	padding : 0!important;
	left : 0!important;
	z-index : 910;
	background-image : none;
	overflow : hidden;
}
#fotos_etapas div h5{
	color : #beb7af;
	position : absolute;
	left : 10px;
	top : 6px;
	font-size : 12px;
	border : none!important;	
}
#fotos_etapas  div.ativo #percurso_foto{
	width : 600px;
	height : 375px;
	display : block;
	position : absolute;
	left : 0;
	top : 20px;
}
